/* GENERAL */
p {
  color:#222222;
  font-size:16px;
}
body.noscroll {
    overflow: hidden!important;
}
.legallink{
  font-size: 14px;
    color: #cccbcb;
}
.legallink:hover, .legallink:focus {
  color:#FFFFFF;
}
.logo-footer {
  margin-bottom:20px;
}
html {
    overflow-x: hidden;
}
.study-desc2 {
  font-size: 16px;
    line-height: 32px;
}
#menu-full{
  width: 100%;
    height:100%;
    position: fixed;
    top: 0;
    right:0;
    bottom:0;
    background-color: #FFFFFF;
    z-index: 99;
    transition:right 0.6s ease;
    padding-top:200px;
    padding-left:15px;
    padding-right:15px;
}
#menuPrincipal p{
  margin-bottom:20px;
}
#menuPrincipal p a{
  font-size: 22px;
    font-weight: 500;
    color: #2a7105;
    background-color: #f1f0f0;
    padding: 6px 10px;
    transition: color 0.5s ease, background-color 0.5s ease;
}
#menuPrincipal p a:hover{
    color: #FFFFFF;
    background-color: #2a7105;
    text-decoration:none;
}
.desactivado {
  right:-100%!important;
}
.slick-dots li button:before {
  font-size:30px!important;
}
.slick-dots {
  bottom: -60px!important;
}
#containercontact {
  margin-top:-100px;
  margin-bottom:80px;
}
.contactcard {
  padding:30px 15px 30px 15px!important;
}
.contactcard p{
  text-align:left!important;
}
.super-quote {
  font-size:26px;
  margin-top:80px;
  font-weight:600;
  color:#2a7105;
}
.founder-box{
  background-color: #f1f0f0;
    padding: 20px;
}
.founder-box .founder-quote {
  font-style:italic;
}
.founder-name{
  font-weight:600;
  background-color: #2a7105;
    padding: 10px 20px;
}
.founder-name p{
  color:#FFFFFF;
  margin-bottom:0;
}
.box-quote{
  background-color: #2a7105;
    padding: 10px 20px;
    width: fit-content;
}
.name-quote{
  font-size:24px;
  font-weight:700;
  color:#FFFFFF;
}
.studies-quote {
  font-size:16px;
  margin-top:-10px;
  color:#FFFFFF;
}
.text-quote {
  font-style:italic;
  font-size:18px;
}
:target {
  display: block;
  position: relative;
  top: -180px;
  visibility: hidden;
}
.button-web{
  background-color: #cecece;
    padding: 10px 30px;
    margin-left: 15px;
    border: 2px solid #0b392b;
    color: #0b392b;
    transition: all ease 0.3s;
    font-size: 16px;
    font-weight: 500;
}
.button-web:hover{
  background-color: #0b392b!important;
    color: #FFFFFF!important;
    text-decoration:none;
}
/* Customize the label (the container) */
.cbcontainer {
  display: block;
position: relative;
padding-left: 35px;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
font-family: 'PT Sans', sans-serif;
color: #6d6d6d;
font-size: 12px;
margin-top: 0px;
    font-weight: 400;
    margin-bottom: 40px;
}
.cbcontainer a {
  color: #000000;
text-decoration:underline;
}
.cbcontainer a:hover {
  color: #0b392b;
  text-decoration:underline;
}

/* Hide the browser's default checkbox */
.cbcontainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #cecece;
}

/* On mouse-over, add a grey background color */
.cbcontainer:hover input ~ .checkmark {
  background-color: #0b392b;
}

/* When the checkbox is checked, add a blue background */
.cbcontainer input:checked ~ .checkmark {
  background-color: #0b392b;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.cbcontainer input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.cbcontainer .checkmark:after {
  left: 7px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
body {
  font-family: 'Open Sans', sans-serif!important;
}
.menu-logo svg {
  width:110%;
}
.menu-logo .cls-1 {
  fill:#0b392b;
}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown a:hover {
  text-decoration:none;
}
.dropdown:hover:after {
  content: "";
  display: block;
  min-height: 10px;
  position: absolute;
  top: 100%;
  left:0;
  min-width:100%;
}
.dropdown-content {
  border: 4px solid #d0d0d0;
    display: none;
    margin-left:-14px;
    margin-top:10px;
    position: absolute;
    background-color: #FFFFFF;
    color:#2a7105;
    min-width: 200%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 14px;
    text-align:left;
    z-index: 1;
}
.dropdown-content a {
  display:block;
  line-height:34px;
  color:#2a7105!important;
  font-weight:400;
}

.dropdown-content a:hover {
  text-decoration:underline;
}

.dropdown:hover .dropdown-content {
    display: block;
}
#menuup {
    background-color: #FFFFFF;
    position: fixed;
    width: 100%;
    z-index: 100;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 4px solid #d0d0d0;
    -webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.4);
}

}
#menuup.seguros {
  padding: 10px 0 10px 0;
}
#menuup.inversiones {
  padding: 0px 0 8px 0;
}
#menuup text {
  fill:#2a7105;
}
#menuup polygon, #menuup polyline, #menuup line {
  stroke:#2a7105;
}
#menu {
  text-align:right;
  margin-top:18px;
}
#menu {
  font-family: 'Helvetica';
  font-size:16px;
  font-weight:400;
}
#menu a {
  color:#2a7105;
  padding:0 15px;
}
#menu a {
  color:#2a7105;
}
.contentPage {
  padding-top:0;
}
.main-fluid {
  padding-left:0!important;
  padding-right:0!important;
  position:relative;
}
/* NUEVO CSS */
#mainhome {
  background-color:#2a7105;
  /* background-color:#4194ec; */
  position:relative;
  padding:160px 0;
  padding-top:190px;
}
#mainseparator {
  height:4px;
  background-color:#000000;
  border:0px;
}
#mainhome h1 {
  color: #FFFFFF;
    margin-top: 40px;
    font-size: 80px;
    line-height:76px;
    font-weight: 600;
}
#mainhome .mainclaim {
  color:#FFFFFF;
  margin-top:20px;
  font-size:20px;
  font-weight:400;

}
#logo_symbol_bremat {
  width:300px;
    position: absolute;
    bottom: -155px;
    right: 10%;
    z-index: 9;
    opacity: 0.04;
    transform: rotate(29deg);
}
#logo_symbol_bremat polygon, #logo_symbol_bremat polyline, #logo_symbol_bremat line {
  stroke:#000000;
}
#containerstudies {
  padding:120px 0;
  position:relative;
}
.title-section {
    font-size: 38px;
    font-weight: 600;
    color: #222222!important;
}
.fila-studies {
  margin-top:60px;
}
.col-study {
  text-align:center;
}
.col-study .coloured-card {
  background-color:#f1f0f0;
  padding: 30px 15px 0 15px;
  margin-top: 20px;
  position:relative;
  transition:background-color 0.5s ease-out;
}
.coloured-card span {
  color: #2a7105;
    font-size: 58px;
    position: absolute;
    top: -15px;
    right: -15px;
    opacity: 0;
    transition:opacity 0.5s ease-out;
    animation: hoverarrow 0.5s infinite;
}
.coloured-card:hover span{
  opacity:1!important;
}
.coloured-card:hover {
  cursor:pointer;
  text-decoration:none;
}
.col-study a:focus span{
  opacity:1!important;
}
.col-study a:focus {
  cursor:pointer;
  text-decoration:none;
}
@-webkit-keyframes hoverarrow {
  from {right: -15px;}
  to {right: -25px;}
}

@keyframes hoverarrow {
  from {right: -15px;}
  to {right: -25px;}
}
.col-study #symbol1Bremat, .col-study #symbol2Bremat, .col-study #symbol3Bremat {
  width:42%;
}
.col-study .title {
  font-size:18px;
  font-weight:600;
  margin-bottom:4px;
  background-color:#d0d0d0;
  padding:10px 0;
  width: calc(100% + 30px);
  margin-left:-15px;
  margin-top: 20px;
  transition:background-color 0.5s ease-out;
}
.col-study .desc {
  margin-bottom:20px;
}
.col-study .see-more {
  color:#2a7105;
  font-weight:600;
  font-size:18px;
  width:100%;
  text-align:center;
  position:relative;
}
a span {
  position: absolute;
    right: -30px;
    top: 4px;
    font-size: 16px;
}
#container-claim {
  padding-top:120px;
  padding-bottom:120px;
  background-color:#f1f0f0;
  text-align:center;
}
#container-quotes {
  padding-top:60px;
  padding-bottom:120px;
}
#container-quotes .title-section {
  margin-bottom:80px!important;
}
#container-claim h2 {
  font-family: 'Open Sans' sans-serif;
  font-size:52px;
  color:#222222!important;
  line-height:62px;
  font-weight:700;

}
h2 .highlight {
  padding:2px 12px;
  position:relative;
  background-image: linear-gradient(to right, rgba(255,255,255,0) 50%, #2a7105 50%);
  background-position: -0% 0;
  background-size: 200% auto;
  transition: background-position 0.5s ease-out, color 1s ease-out;
}
#container-claim:hover h2 .highlight {
  background-position: -99.99% 0;
  color:#FFFFFF;
}
.footer {
  background-color: #222222;
  color:#A8AAAA;
  padding:60px 0;
  font-family: 'Open Sans', sans-serif;
  font-size:14px;
  border-top: 1px solid #A8AAAA;
}
.footer svg {
  width:40%;
}
.footer svg text {
  fill:#FFFFFF;
}
.footer svg polygon, .footer svg polyline, .footer svg line {
  stroke:#FFFFFF;
}
.footer-title {
  text-decoration:underline;
  color:#FFFFFF;
  margin-top: 0px;
  margin-bottom:30px;
}
.footer-data {
  color:#d0d0d0;
  margin-bottom:10px;
}
#mainservice {
  background-color:#2a7105;
  /* background-color:#4194ec; */
  position:relative;
  padding:160px 0;
  padding-top:190px;
}
#mainservice h1 {
  color: #FFFFFF;
    margin-top: 10px;
    font-size: 62px;
    line-height:58px;
    font-weight: 600;
}
.col-logo-service {
  text-align:center;
}
.col-logo-service svg {
  width:80%;
}
.col-logo-service text {
  fill:#FFFFFF;
}
.col-logo-service polygon, .col-logo-service polyline, .col-logo-service line, .col-logo-service path, .col-logo-service rect {
  stroke:#FFFFFF;
}
.study-desc {
  font-size:18px;
}
.study-title {
  font-size: 20px;
    margin-bottom: 20px;
    font-weight: 600;
    color: #2a7105;
}
.study-foot {
  font-size:18px;
  margin-top:40px;
}
.col-study-desc {
  background-color:#f1f0f0;
  padding:20px;
  margin-top:40px;
}
/*  */
.texto-corrido {
  font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin-bottom: 30px;
    color: #000000;
    font-weight: 400;
}
.contenedor-quienessomos, .contenedor-redbrana {
  padding-top:40px;
  padding-bottom:80px;
}
.contenedor-redbrana .subtitulo {
  font-size: 20px;
margin-bottom: 20px;
text-transform: uppercase;
font-weight: 500;
}
.contenedor-redbrana .datos {
margin-top:0px;
background-color:#0b392b;
color:#FFFFFF;
padding:20px;
font-size:16px;
}
.oficina-principal-img, .oficina-colaboradora-img {
  height:360px;
  width:100%;
  background-position:center center;
  background-size:cover;
  background-repeat: no-repeat;
  border: 6px solid #0b392b;
}
.oficina-principal-img {
  background-image: url('/img/BranaSantoDomingo.jpg');
}
.oficina-colaboradora-img {
  background-image: url('/img/BranaNajera.jpg');
}
.minigris {
  padding: 40px 40px!important;
  background-color: #ececec;
  margin-top: 40px;
}
h2 {
  margin-top: 0px!important;
  margin-bottom:40px!important;
  color: #0b392b!important;
  font-family: 'Open Sans', sans-serif!important;
}
.texto-corrido.lista {
  margin-bottom: 10px;
    position: relative;
    padding-left: 34px;
}
.lista span.fas {
  margin-right: 20px;
color: #0b392b;
position: absolute;
top: 4px;
left: 0;
}
.cabecera-general {
  height:70vh;
  margin-top: -20px;
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
}
.seguro-indiv {
  padding-top:80px;
  padding-bottom:80px;
}
.seguro-indiv .title {
  font-weight: 500;
    font-size: 28px;
    margin-bottom: 20px;
}
.seguro-indiv .title .fas {
  margin-right: 20px;
    position: absolute;
    left: 0;
    top: 6px;
}
.seguro-indiv .otros-seguros{
    padding-left: 44px;
    position: relative;
}
.seguro-indiv .subtitle {
  font-style:italic;
    font-size: 22px;
    margin-bottom: 10px;
}
.seguro-indiv .desc {
  font-size: 18px;
margin-top: 40px;
}
#contact-form input, #contact-form textarea {
  width: 100%;
    padding: 10px 10px;
    border: 2px solid #ececec;
    background-color: #ececec;
    margin-bottom: 20px;
    color:#000000;
    resize: none;
    transition:all ease 0.3s;
}
#contact-form input:focus, #contact-form input:active, #contact-form textarea:focus, #contact-form textarea:active {
    border: 2px solid #0b392b!important;
    outline: none!important;

}
.seguro-indiv.container-verde {
  background-color:#0b392b;
  color:#ececec;
}
.seguro-indiv.container-gris {
  background-color:#ececec;
  color:#0b392b;
}
.cabecera-general.aseguradorass {
  background-image: url('/img/cabeceras/aseguradoras.jpg');
}
.cabecera-general.quienesomos {
  background-image: url('/img/cabeceras/quienesomos.jpg');
}
.cabecera-general.redbrana {
  background-image: url('/img/cabeceras/redbrana.jpg');
}
.cabecera-general.contacto {
  background-image: url('/img/cabeceras/contacto.jpg');
}
.cabecera-general.seguros-particulares {
  background-image: url('/img/cabeceras/segurosparticulares1.jpg');
}
.cabecera-general.seguros-empresas {
  background-image: url('/img/cabeceras/cabeceraempresas.jpg');
}
.cabecera-general.seguros-autonomos {
  background-image: url('/img/cabeceras/cabeceraautonomos.jpg');
}
.cabecera-general.seguros-otros {
  background-image: url('/img/cabeceras/cabeceraotros.jpg');
}
.cabecera-general.inversiones-producto {
  background-image: url('/img/cabeceras/cabecera-inversionesproductos.jpeg');
}
.cabecera-general.inversiones-pensiones {
  background-image: url('/img/cabeceras/cabecerapensiones.jpg');
}
.cabecera-general .cuadro-servicio {
  background-color:#ffffff80;
  position:absolute;
  bottom:20px;
  right:20px;
  padding: 40px;
  max-width:50%;
}
.cuadro-servicio h1 {
  padding-top:0!important;
font-family: 'Open Sans', sans-serif!important;
color: #0b382b!important;
font-size: 42px!important;
letter-spacing: -1px!important;
margin-top: 0!important;
text-align:left!important;
}
.cuadro-servicio h2 {
  font-size: 24px;
margin-bottom: 0!important;
margin-top: 30px!important;
}
.cabecera-general h1 {
  padding-top:10%;
  font-family: 'Open Sans', sans-serif;
    color: #FFFFFF;
    font-size: 84px;
    letter-spacing: -1px;
    text-align:center;
    margin-top:0;
}
.info-general {
  padding: 80px 0;
  background-color: #ececec;
  margin-bottom:60px;
}
.info-general-verde {
  padding: 80px 0;
  background-color: #0b392b;
  margin-bottom:60px;
}
.info-general-verde p {
  color: #ececec;
  font-family: 'Open Sans', sans-serif;
  font-size: 32px;
  font-style: italic;
  font-weight:300;
}
.submenu-servicios .menu {
  padding-right:40px;
  padding-top:40px;
}
.iconito-seguros {
  height: 430px;
    width: auto;
    margin-top: -100px;
    margin-left: -40px;
    position: absolute;
}
.submenu-servicios {
  margin-top: -60px;
padding-left: 0!important;
padding-right: 0!important;
}
.submenu-servicios .title-submenu {
  margin-bottom:40px;
  width:100%;
  text-align:right;
  font-family: 'Open Sans', sans-serif;
    color: #0b382b;
    font-weight: 500;
    font-size: 26px;
}
.submenu-servicios .enlace-submenu {
  margin-bottom:40px;
  text-align:right;

}
.submenu-servicios .enlace-submenu a{
  background-color:#0b382b;
  border:1px solid #0b382b;
  border-radius:40px;
  padding:10px 15px;
  color:#FFFFFF;
  font-size:18px;
}
.submenu-servicios .imagen-submenu {
  background-position:center center;
  background-size:cover;
  background-repeat:no-repeat;
  height:600px;
}
.imagen-submenu.seguros-particulares {
  background-image:url("/img/cabeceras/segurosparticulares2.jpg");
}
.imagen-submenu.seguros-empresas {
  background-image:url("/img/cabeceras/subimagenempresas.jpg");
}
.imagen-submenu.seguros-autonomos {
  background-image:url("/img/cabeceras/subimagenautonomos.jpg");
}
.info-general p {
  color: #0b392b;
  font-family: 'Open Sans', sans-serif;
  font-size:16px;
}
.info-general .claim {
  font-size:24px;
  font-weight:500;
}
.inicio-desc {
  margin-top:40px!important;
}
.desc-particular {
  margin-top:20px;
}
.enlace-particular {
  color: #a8aaaa;
    background-color: #FFFFFF;
    padding: 10px 20px;
    border-radius: 16px;
    font-size: 30px;
    transition:all ease 0.3s;
}
.imagen-particular {
  width: 80%;
  margin-bottom:20px;
}
.enlace-particular:hover {
  color: #ffffff;
    background-color: #a8aaaa;
    text-decoration:none;
}
.container-aseguradoras.calculadoratae label {
  display:none;
  visibility: hidden;
  opacity: 0;
}
.container-aseguradoras.calculadoratae input {
  width:100%;
  padding:10px 15px;
  margin-bottom:20px;
  border:none;
}
.container-aseguradoras.calculadoratae .calculadoratae-title {
  text-align:center;
  margin-bottom:40px;
  margin-top:40px;
}
.container-aseguradoras.calculadoratae input:focus,  .container-aseguradoras.calculadoratae input:active{
  outline:2px solid #0b392b;
}
.calculadoratae-result-simple, .calculadoratae-result-compuesto {
  padding:10px 15px;
  color:#0b392b;
  font-weight:500;
}
.container-aseguradoras.calculadoratae .col-calcular {
  text-align:center;
}
#calcular-simple, #calcular-compuesto {
  background-color: transparent;
    color: #0b382b;
    border: 2px solid #0b382b;
    padding: 6px 20px;
    margin-top: 20px;
    transition: all ease 0.3s;
}

#calcular-simple:hover, #calcular-compuesto:hover {
  background-color: #0b382b;
    color: #FFFFFF;
    border: 2px solid #0b382b;
}
#calcular-simple:active, #calcular-simple:focus, #calcular-compuesto:active, #calcular-compuesto:focus {
  outline:none;
}
/* HOME */
.slide .contenido {
  padding-top:10%;
}
.slide .claim {
  font-family: 'Open Sans', sans-serif;
    color: #FFFFFF;
    font-size: 56px;
    letter-spacing: -1px;
    text-transform:uppercase;
}
.slide .logo {
  width:80%;
  margin-left:10%;
}
.slide .logo svg {
  width:100%;
  margin-top:-20px;
}
.slide .logo .st0 {
  fill:#FFFFFF;
}
.container-promoted {
  margin-top:-45px;
}
.promoted .head {
  background-color: #0b392b;
    color: #FFFFFF;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    padding: 10px;
    font-size: 18px;
}
.promoted .head p {
  margin-bottom:0;
}
.promoted .body {
  background-color: #ececec;
    color: #0b392b;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    padding: 10px;
}
.promoted .body .titulo {
  font-size: 18px;
font-weight: 400;
text-transform: none;
}
.container-claim {
  padding: 140px 0;
}
.container-claim .claim {
  color: #0b392b;
    font-size: 48px;
    text-align: center;
}
.container-aseguradoras {
  padding: 80px 0;
  background-color: #ececec;
}
.container-aseguradoras .titulo {
  font-size: 20px;
font-weight: 500;
text-transform: none;
color:#0b392b;
text-align:center;
}
.container-aseguradoras .aseguradoras {
  margin-top:60px;
}
.aseguradoras img {
  filter: url(data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter Ã…¦.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale);
    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transition: all .6s ease;
    -webkit-backface-visibility: hidden;
}
.aseguradoras img:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}
.aseguradoras .slick-prev:before, .aseguradoras .slick-next:before {
    font-size: 34px;
    color: #0b392b;
}
.aseguradoras .slick-prev {
    left: -40px;
}
.aseguradoras .slick-next {
    right: -40px;
}
.container-oficinas {
  padding:80px 0;
}
.container-blog-celda {
  margin-top:140px;
  margin-bottom:120px;
}
.blog-titulo-celda {
  background-color: #0b392b;
    color: #FFFFFF;
    padding: 10px;
    font-size:18px;
    font-weight:500;
    margin-bottom: 0;
    font-family: 'Open Sans', sans-serif;
}
.img-blog-celda {
  height:200px;
  width:100%;
  background-position:center center;
  background-size:cover;
  background-repeat:no-repeat;
}
.blog-cuerpo-celda {
  font-family: 'Open Sans', sans-serif;
  font-size:14px;
  color:#000000;
  margin-top:20px;
}

/* ASEGURADORAS */
.container-aseguradora-info {
  padding-bottom:80px;
}
.container-aseguradora-info .row {
  padding:60px 0;
}
.container-aseguradora-info .row .titulo {
  color: #0b392b;
  margin-top:10px;
  font-weight:600;
  text-transform:uppercase;
  font-size:24px;
  font-family: 'Open Sans', sans-serif;
}
.container-aseguradora-info .row .col-info {
  font-family: 'Open Sans', sans-serif;
  font-size:16px;
}
.col-der-quienes {
  text-align:center;
}
.col-der-quienes .opacity-shield {
  opacity:0.1;
}

/* BLOG */
.container-blog {
  margin:160px 0;
  font-family: 'Open Sans', sans-serif;
}
.container-blog .row {
  padding:60px 0;
}
.container-blog .titulo-entrada {
color: #0b392b;
padding: 6px;
margin-bottom: 0;
font-size: 20px;
font-weight: 600;
margin-bottom: 20px;
}
.container-blog .cuerpo-entrada {
  color:#000000;
  font-size:16px;
}
.img-blog {
  height:300px;
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
}
.container-blog .fecha-entrada {
  background-color: #0b392b;
color: #FFFFFF;
padding: 10px;
margin-bottom: 0;
font-size: 16px;
}
.container-blog .tags-entrada {
  color: #0b392b;
    font-style: italic;
    margin-top: 10px;
}
@media (min-width: 769px) and (max-width: 992px) {
  #container-claim h2 {
    font-size:36px!important;
    line-height:48px!important;
    margin-bottom:0!important;
  }
}
@media (max-width: 768px) {
  #logo_symbol_bremat {
    width: 270px!important;
    right: auto!important;
    bottom: auto!important;
    top:30vh;
    left: 16%;
}
  #container-claim {
    padding:80px 30px!important;
    text-align:left!important;

  }
  #container-claim h2 {
    font-size:26px!important;
    line-height:40px!important;
    margin-bottom:0!important;
  }
  .box-quote {
    width: 100%!important;
    margin-bottom:40px;
}
.title-section {
    font-size: 26px!important;
    padding: 0 15px;
}
.coloured-card span {
    right: 25px;
}
@-webkit-keyframes hoverarrow {
  from {right: 25px;}
  to {right: 15px;}
}

@keyframes hoverarrow {
  from {right: 25px;}
  to {right: 15px;}
}
#containerstudies {
    padding: 80px 0;
}
.col-study {
    margin-bottom: 30px;
}
.study-desc {
    padding: 0 15px;
}
.col-study {
  padding-right: 30px!important;
    padding-left: 30px!important;
}
#mainhome h1 {
  font-size: 38px!important;
  line-height: 50px!important;
  padding: 0 15px;
}
#mainservice h1 {
  font-size: 38px!important;
    line-height: 50px!important;
    padding: 0 15px;
}
.founder-box {
    margin-top: 30px!important;
}
.super-quote {
    font-size: 22px!important;
    margin-bottom:20px;
    padding: 0 15px!important;
}
.menu-logo svg {
    width: 180px!important;
    margin-left: -25px;
}
.col-logo-service svg {
  width: 160px!important;
margin-bottom: -10px;
}
.col-logo-service {
    text-align: left;
}
#container-quotes {
    padding-top: 0px!important;
}
.hamburger {
    margin-top: -4px!important;
    margin-bottom: -8px!important;
}
}
